﻿#ladoi{
	border: 0px solid red;
	position: relative;
	width: 500px;
	font-size: 24px;
	font-family: 'Roboto Slab', serif;
	line-height: 30px;
	padding: 10px 0;
	float: left;
	margin: 20px 0 0 0;
	padding: 20px 0 0 0;
}

#ladod{
	border: 0px solid black;
	width: 530px;
	float: left;
	margin: 20px 0 0 30px;
}

#mapa{
	border: 0px solid red;
	width: 100%;
	float: left;
	margin: 20px 0 0 0;
}

@media screen and (max-width: 1100px){
	#ladoi{
		border: 0px solid red;
		width: 100%;
		font-size: 19px;
	}

	#ladod{
		border: 0px solid red;
		width: 100%;
		margin: 20px 0 0 0;
	}

	form{
		width: 100% !important;
	}

	#campo{
		width: 100%;
	}

	input, textarea{
		width: 100% !important;

		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
	}
}